Balsa(1)

NAME
Balsa - the GNOME e-mail client.

DESCRIPTION
You can use Balsa to fetch, read, write and send e-mails.

It supports
  * local mailboxes in maildir, mbox and/or mh format,
  * nested mailboxes,
  * protocols POP3, IMAP and SMTP,
  * multithreaded mail retrieval,
  * GnuPG/GPG encryption, LDAP, Kerberos and SSL,
  * MIME (view images, save parts),
  * multiple character sets,
  * vCard, GPE, and other address book formats,
  * printing and spell-checking.

Balsa is an integral part of the GNOME desktop environment, but it can also be used standalone though it may print some error messages then.

For help on using Balsa, see the documentation in its help menu using the Yelp Gnome help/documentation browser.

This man page tells about the options of the 'balsa' command, which is used to start Balsa.

Most of these options let you tell Balsa that when it starts it should immediately open a mailbox, or the composer, and things like that.

When you start Balsa from the command line, not only can you use the command line options described below, any error messages are printed to that terminal too (whether you execute that command in the background or not).

SYNTAX
balsa [ -h | --help ] [ -v | --version ] [ -c | --check-mail ] [ -i | --open-inbox ] [( -m | --compose=)email-address ] [( -a | --attach=)filename ] [( -o | --open-mailbox=)mailbox[:mailbox]... ] [ -u | --open-unread-mailbox ] [ -s | --get-stats ]

OPTIONS

-h, --help
    Displays a message describing command line syntax of Balsa, giving many more options than are presented in this man page; Balsa exits immediately after that.

-v, --version
    Balsa prints its version and exits.

-c, --check-mail
    Balsa starts and checks for new mail immediately.

-i, --open-inbox
    Balsa starts and opens the Inbox.

-m email-address, --compose=email-address
    When invoked with this option, Balsa will open its email-composer for a new message with the specified address in the To: field.

    The email-address parameter can be specified as user@host, e.g. balsa-list@gnome.org, or in URL format, e.g. "Balsa List <balsa-list@gnome.org>".

    Balsa also serves as the mailto protocol handler.

-a FILENAME, --attach=FILENAME
    When invoked with this option, Balsa will open its email-composer for a new message with the specified file already attached to the message.

    Example : balsa -a ~/balsa-new.1.gz

-o MAILBOX, --open-mailbox=MAILBOX...
    This makes Balsa start and open the specified mailbox. The mailbox should be specified by its full URL.

    Example : balsa -o imap://user@mail.example.com/INBOX balsa -o file:///var/mail/user

-u, --open-unread-mailbox
    Open all mailboxes that may contain unread messages.

-s, --get-stats
    Balsa prints the numbers of unread and unsent messages and exits.

WEBSITE
Balsa's website is https://pawsa.fedorapeople.org/balsa

SUGGESTIONS AND BUG REPORTS
Any bugs found in Balsa can be reported through the Balsa Developer mailing list at balsa-list@gnome.org, or the online bug-tracking system at https://gitlab.gnome.org/GNOME/balsa/issues.

See https://pawsa.fedorapeople.org/balsa/bugs.html for more information on reporting Balsa bugs.

Before reporting bugs, please check to see if the bug is mentioned in the FAQ's or the mailing list archive https://mail.gnome.org/mailman/listinfo/balsa-list.

When reporting Balsa bugs, it is important to include
  * a reliable way to reproduce the bug,
  * version number of Balsa (as well as GTK and GNOME),
  * OS name and version,
  * any relevant hardware specs.

If a bug is causing a crash, it is very useful if a stack trace can be provided.

And of course, patches to rectify the bug are even better.

AUTHORS
See the AUTHORS file included with Balsa, probably at /usr/share/doc/balsa-"2.6.4"/AUTHORS.

FILES
~/.balsa/config Balsa's preferences file. ~/.balsa/config-private Balsa's POP and IMAP passwords file. /etc/sound/events/balsa.soundlist system-wide configuration file

SEE ALSO
Package names given in parenthesis are Debian package names.

mailcap (5) - metamail capabilities file (package: mime-support)

metamail (1) - infrastructure for mailcap-based multimedia mail
                        (package: metamail)

sendmail (8) - a Mail Transfer Agent (package: exim4-daemon-light)

yelp (1) - browse Gnome documentation (package: yelp)

GNOME (1) - modern desktop environment (package: gnome-bin)

COPYRIGHT
(c) 1997-2020 Stuart Parmenter and others, see AUTHORS for a list of people.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.